/* Tabs
----------------------------------*/
.ui-tabs { padding: .2em; zoom: 1; margin:15px; }
.ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding: .3em .2em 0 2em; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0 !important; margin: 0 .2em -1px 0; }
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: .4em .5em; }

.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { clear: left; overflow: hidden; position: relative;  padding: 10px 0 10px 0; border-width: 0; background: none; min-height: 150px; }
.ui-tabs .ui-tabs-hide { display: none !important; }


#tabs-1 ul { list-style-image: none; list-style-position: outside;  list-style-type: none; margin: 0 0 0 10px; }
#tabs-1 li { background-color: #CFCBB5; border: 1px solid #B1A281; color: #3D2518; display: inline; float: left; margin: 0 7px 10px 0; padding: 0 0 4px; width: 148px; position:relative; min-height: 190px; height: auto !important; height: 190px; }
#tabs-1 li p { color: #3D2518; font-size: 85%; line-height: 1.22; margin: 0 !important; padding: 2px 6px; }
#tabs-1 li img { border: 1px solid #B1A281; display: block; height: 86px;  margin: 6px; padding: 0; width: 134px; }
#tabs-1 li p.fl_price { font-weight: bold; }
#tabs-1 li p.fl_view { bottom: 4px; height: 15px; margin: 0; padding: 0; position: absolute; right: 4px; width: 92px; }
#tabs-1 li p.fl_view a { background: transparent url("images/view-button.gif") no-repeat scroll left top ; display: block; height: 17px; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; text-indent: -9999px; }

#tabs-2 ul { list-style-image: none; list-style-position: outside;  list-style-type: none; margin: 0 0 0 10px; }
#tabs-2 li { background-color: #CFCBB5; border: 1px solid #B1A281; color: #3D2518; display: inline; float: left; margin: 0 7px 10px 0; padding: 0 0 4px; width: 148px; position:relative; min-height: 190px; height: auto !important; height: 190px; }
#tabs-2 li p { color: #3D2518; font-size: 85%; line-height: 1.22; margin: 0 !important; padding: 2px 6px; }
#tabs-2 li img { border: 1px solid #B1A281; display: block; height: 86px;  margin: 6px; padding: 0; width: 134px; }
#tabs-2 li p.fl_price { font-weight: bold; }
#tabs-2 li p.fl_view { bottom: 4px; height: 15px; margin: 0; padding: 0; position: absolute; right: 4px; width: 92px; }
#tabs-2 li p.fl_view a { background: transparent url("images/view-button.gif") no-repeat scroll left top ; display: block; height: 17px; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; text-indent: -9999px; }

#tabs-3 ul { list-style-image: none; list-style-position: outside;  list-style-type: none; margin: 0 0 0 10px; }
#tabs-3 li { background-color: #CFCBB5; border: 1px solid #B1A281; color: #3D2518; display: inline; float: left; margin: 0 7px 10px 0; padding: 0 0 4px; width: 148px; position:relative; min-height: 190px; height: auto !important; height: 190px; }
#tabs-3 li p { color: #3D2518; font-size: 85%; line-height: 1.22; margin: 0 !important; padding: 2px 6px; }
#tabs-3 li img { border: 1px solid #B1A281; display: block; height: 86px;  margin: 6px; padding: 0; width: 134px; }
#tabs-3 li p.fl_price { font-weight: bold; }
#tabs-3 li p.fl_view { bottom: 4px; height: 15px; margin: 0; padding: 0; position: absolute; right: 4px; width: 92px; }
#tabs-3 li p.fl_view a { background: transparent url("images/view-button.gif") no-repeat scroll left top ; display: block; height: 17px; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; text-indent: -9999px; }

#tabs-4 ul { list-style-image: none; list-style-position: outside;  list-style-type: none; margin: 0 0 0 10px; }
#tabs-4 li { background-color: #CFCBB5; border: 1px solid #B1A281; color: #3D2518; display: inline; float: left; margin: 0 7px 10px 0; padding: 0 0 4px; width: 148px; position:relative; min-height: 190px; height: auto !important; height: 190px; }
#tabs-4 li p { color: #3D2518; font-size: 85%; line-height: 1.22; margin: 0 !important; padding: 2px 6px; }
#tabs-4 li img { border: 1px solid #B1A281; display: block; height: 86px;  margin: 6px; padding: 0; width: 134px; }
#tabs-4 li p.fl_price { font-weight: bold; }
#tabs-4 li p.fl_view { bottom: 4px; height: 15px; margin: 0; padding: 0; position: absolute; right: 4px; width: 92px; }
#tabs-4 li p.fl_view a { background: transparent url("images/view-button.gif") no-repeat scroll left top ; display: block; height: 17px; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; text-indent: -9999px; }

#tabs-5 ul { list-style-image: none; list-style-position: outside;  list-style-type: none; margin: 0 0 0 10px; }
#tabs-5 li { background-color: #CFCBB5; border: 1px solid #B1A281; color: #3D2518; display: inline; float: left; margin: 0 7px 10px 0; padding: 0 0 4px; width: 148px; position:relative; min-height: 190px; height: auto !important; height: 190px;}
#tabs-5 li p { color: #3D2518; font-size: 85%; line-height: 1.22; margin: 0 !important; padding: 2px 6px; }
#tabs-5 li img { border: 1px solid #B1A281; display: block; height: 86px;  margin: 6px; padding: 0; width: 134px; }
#tabs-5 li p.fl_price { font-weight: bold; }
#tabs-5 li p.fl_view { bottom: 4px; height: 15px; margin: 0; padding: 0; position: absolute; right: 4px; width: 92px; }
#tabs-5 li p.fl_view a { background: transparent url("images/view-button.gif") no-repeat scroll left top ; display: block; height: 17px; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; text-indent: -9999px; }

#tabs-6 ul { list-style-image: none; list-style-position: outside;  list-style-type: none; margin: 0 0 0 10px; }
#tabs-6 li { background-color: #CFCBB5; border: 1px solid #B1A281; color: #3D2518; display: inline; float: left; margin: 0 7px 10px 0; padding: 0 0 4px; width: 148px; position:relative; min-height: 190px; height: auto !important; height: 190px; }
#tabs-6 li p { color: #3D2518; font-size: 85%; line-height: 1.22; margin: 0 !important; padding: 2px 6px; }
#tabs-6 li img { border: 1px solid #B1A281; display: block; height: 86px;  margin: 6px; padding: 0; width: 134px; }
#tabs-6 li p.fl_price { font-weight: bold; }
#tabs-6 li p.fl_view { bottom: 4px; height: 15px; margin: 0; padding: 0; position: absolute; right: 4px; width: 92px; }
#tabs-6 li p.fl_view a { background: transparent url("images/view-button.gif") no-repeat scroll left top ; display: block; height: 17px; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; text-indent: -9999px; }

#tabs-7 ul { list-style-image: none; list-style-position: outside;  list-style-type: none; margin: 0 0 0 10px; }
#tabs-7 li { background-color: #CFCBB5; border: 1px solid #B1A281; color: #3D2518; display: inline; float: left; margin: 0 7px 10px 0; padding: 0 0 4px; width: 148px; position:relative; min-height: 190px; height: auto !important; height: 190px; }
#tabs-7 li p { color: #3D2518; font-size: 85%; line-height: 1.22; margin: 0 !important; padding: 2px 6px; }
#tabs-7 li img { border: 1px solid #B1A281; display: block; height: 86px;  margin: 6px; padding: 0; width: 134px; }
#tabs-7 li p.fl_price { font-weight: bold; }
#tabs-7 li p.fl_view { bottom: 4px; height: 15px; margin: 0; padding: 0; position: absolute; right: 4px; width: 92px; }
#tabs-7 li p.fl_view a { background: transparent url("images/view-button.gif") no-repeat scroll left top ; display: block; height: 17px; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; text-indent: -9999px; }






